<?
	session_start();

	// HTTP headers for no cache etc
	header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
	header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
	header("Cache-Control: no-store, no-cache, must-revalidate");
	header("Cache-Control: post-check=0, pre-check=0", false);
	header("Pragma: no-cache");

	if($_SESSION['id_gracza']!=NULL and $_SESSION['pokoj_gracza']!=NULL){
		include $_SERVER['DOCUMENT_ROOT']."/include/baza_danych.php";

		$czy_gra_zakonczona = mysql_result(mysql_query("SELECT COUNT(*) FROM pokoje WHERE id='".$_SESSION['pokoj_gracza']."' and stan='0' LIMIT 1;"),0);
		if($czy_gra_zakonczona){ // jeśli gra zakończona to odswiez (w komunikacje, czekaj na swoją kolej)
			echo"1";
		}else{
			echo $czy_jest_moja_kolej = mysql_result(mysql_query("SELECT COUNT(*) FROM gracze WHERE id='".$_SESSION['id_gracza']."' and id_pokoju='".$_SESSION['pokoj_gracza']."' and czy_jego_kolej='1' LIMIT 1;"),0);
		}

	}
?>